DotsDocs
Metrics

Get Payment Volume

Completed and pending payment volume for the App over a timeframe.

GET
/v2/metrics/payments

Completed and pending payment volume for the App over a timeframe.

AuthorizationBasic <token>

In: header

Query Parameters

timeframe?string

Window to report over.

Default"1m"

Value in

  • "1d"
  • "3d"
  • "1w"
  • "1m"
  • "3m"
  • "1y"

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v2/metrics/payments"
{  "completed_payments_volume": 0,  "pending_payments_volume": 0,  "timeframe": "string"}